{
  "name": "dez-corpus",
  "main": "dez-corpus.html",
  "dependencies": {
    "polymer": "Polymer/polymer#^2.0.0",
    "iron-ajax": "^2.0.6",
    "paper-icon-button": "^2.0.1",
    "iron-icons": "^2.0.1",
    "app-layout": "^2.0.4",
    "paper-input": "^2.0.5"
  },
  "devDependencies": {
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^2.0.0",
    "web-component-tester": "Polymer/web-component-tester#^6.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^1.0.0"
  },
  "resolutions": {
    "polymer": "^2.0.0"
  }
}
